body {
    padding-top: 5.5rem;
    padding-bottom: 10px;
    overflow-x: hidden;
}
header {
    background-color: #fff;
    padding-bottom: 0;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.container-fix {
    margin-right: 0px;
}

.agc-navbar {
background-color: #4D6D84;
background-image: -moz-linear-gradient(top, #083759, #4D6D84);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#083759), to(#4D6D84));
background-image: -webkit-linear-gradient(top, #083759, #4D6D84);
background-image: -o-linear-gradient(top, #083759, #4D6D84);
background-image: linear-gradient(to bottom, #083759, #4D6D84);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff083759', endColorstr='#ff4D6D84', GradientType=0);
border-color: #252525;
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    background-color: transparent;
    color: #ffcc00;
}

/* allow navbar hover on larger screens */
@media (min-width: 1024px) {
    .dropdown:hover .dropdown-menu {
      display: block;
    }
}

.btn-primary{color:#fff;background-color:#0071EB;border-color:#0071EB}
.btn-success{color:#fff;background-color:#218739;border-color:#218739}
/* Gold Version Member Button in Navbar */
.btn-warning {
  color: #3e71ad;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #fbb450;
  *background-color: #ffcc00;
  background-image: -moz-linear-gradient(top, #fbb450, #fffcc00);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#ffcc00));
  background-image: -webkit-linear-gradient(top, #fbb450, #ffcc00);
  background-image: -o-linear-gradient(top, #fbb450, #ffcc00);
  background-image: linear-gradient(to bottom, #fbb450, #ffcc00);
  background-repeat: repeat-x;
  border-color: #ffcc00 #ffcc00 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#ffffcc00', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #257B29;
  background-color: #ffcc00;
  *background-color: #fbb450;
}

.agc-display-xs {
    display: none;
}

@media (max-width: 575px) {
    .agc-display-none {
        display: none;
    }
    .agc-display-xs {
        display: block;
    }
}

@media (min-width: 900px) and (max-width: 1050px) {
    .agc-d-md-none {
        display: none;
    }
}

/*
20% lighter #80A0B7 of #4D6D84
monochromatic #6187A3
20% lighter #94BAD6 of #6187A3
10% lighter #AED4F0 of #94BAD6
Triadic: purlish #844D6D greenish #6D844D
analogous: #4D5184 #4D8480
*/

.section01 {
    background-color: #6187A3;
    color: #ffffff;
}

/* Big Triangle */

svg#bigTriangleColor {
  pointer-events: none;
}

#bigTriangleColor path {
  fill: #AED4F0;
  stroke: #AED4F0;
  stroke-width: 2;
}

/* Curves */

#curveUpColor path,
#curveDownColor path {
  fill:  #fff;
  stroke: #fff;
}

.home-get-gold {
    background-color: #ffcc00;
    color: #257B29;
    font-size: 1.1em;
}
.home-get-gold p {
    background-color: #ffcc00;
    color: #154215;
    font-size: 1.1em;
}

.h2-gold-section {
    color: #257B29;
    font-size: 2.5em;
    text-shadow: 0px 3px 6px rgba(0,0,0,.4);
}

.home-reasons {
    font-size: .9em;
}

.home-store-types {
    background-color: #AED4F0;
}

.home-footer {
    background-color: #4D6D84;
    color: #fff;
}

.home-footer a {
    color: #FFE98F;/* #fbb450; */
}

.fas, .far, .fab {
    color: #6187A3;
}
@media (max-width: 991px) {
    .home-reasons-head {
        font-size: 1rem;
    }
}
@media (min-width: 992px) and (max-width: 1040px) {
    .home-reasons-head {
        font-size: 1.1rem;
    }
}

@media (min-width: 840px) and (max-width: 1040px) {
    .h2-gold-section {
        color: #257B29;
        font-size: 2.25em;
    }
}

@media (max-width: 839px) {
    .h2-gold-section {
        color: #257B29;
        font-size: 1.7em;
    }
}

@media (max-width: 419px) {
    .h1-font-size-down {
        font-size:  1.4em;
    }
}
@media (min-width: 767px) and (max-width: 991px) {
    .h1-font-size-down {
        font-size:  1.5em;
    }
}
@media (min-width: 992px) and (max-width: 1049px) {
    .h1-font-size-down {
        font-size:  1.9em;
    }
}
@media (min-width: 1050px) and (max-width: 1199px) {
    .h1-font-size-down {
        font-size:  2.1em;
    }
}

.grid-divider {
  overflow-x: hidden; /* quickfix to hide divider on left side */
  position: relative;
}

.grid-divider > [class*="col-"]:nth-child(n + 2):after {
  content: "";
  background-color: #4D6D84;
  position: absolute;
  top: 2rem;
  bottom: 2rem;
}

@media (min-width: 768px) {
  .grid-divider > [class*="col-"]:nth-child(n + 2):after {
      width: 2px;
      height: auto;
      left: -2px; /* quickfix to hide divider on left side */
  }
}

@media (max-width: 767px) {
  .grid-divider > [class*="col-"]:nth-child(n + 2):after {
      width: 100%;
      height: 2px;
      left: 0;
      top: -4px; /* quickfix to center line between columns */
  }
}

#home-call-divider {
    background-color: #AED4F0;/*#e1ecf4;*/
    border-color: #2B3E4A;
    color: #2B3E4A;
}

#feature agc-card {
    padding: 15px;
}

.spinning [class*="fa"] {
  transition-property: transform, color;
  transition-duration: 0.8s;
  -webkit-transition-property: -webkit-transform, color;
  -webkit-transition-duration: 0.8s;
  -ms-transition-property: -ms-transform, color;
  -ms-transition-duration: 0.8s;
}

.spinning:hover h4  {
  color: #fbb450 !important;
}

.spinning:hover [class*="fa-"], .spinning:focus [class*="fa-"]  {
  color: #fbb450 !important;
  /*transform: rotateZ(360deg);
  -webkit-transform: rotateZ(360deg);
  -ms-transform: rotateZ(360deg);*/
}

.gray-filter {
  /* Firefox 3.5+, IE10 */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .5s ease;
  /* Fade to color for Chrome and Safari */
  -webkit-backface-visibility: hidden;
  /* Fix for transition flickering */
}

.gray-filter:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.home-list {
    max-width: 72px;
    height: 72px;
}

@media (min-width: 1290px) {
    .home-list {
        max-width: 120px;
        height: 120px;
    }
}
@media  (min-width: 1040px) and (max-width: 1289px) {
    .home-list {
        max-width: 105px;
        height: 105px;
    }
}

.feature li {
    list-style-image: url('images/check16.png');
}


#divider {
  position: absolute;
  top: 0; left: 0; right: 0;
  height: 50%;
  background: #222;
  &:after {
    content: '';
    position: absolute;
    left: 0; right: 0; bottom: -20px;
    height: 20px;
    background-image: linear-gradient(45deg,transparent 75%,#222 75%),
                      linear-gradient(-45deg,transparent 75%,#222 75%);
    background-position: center;
    background-size: 20px 20px;
  }
}


h2 {
    color: #4D6D84;
    font-size: 28px;
    padding: 20px 0 3px;
}

/* originally #4D6D84 but changed to #405A6D for ADA */
h1, h3, h4, h5 {
    color: #405A6D;
}

h5.card-title {
    font-size: 1.1rem;
}
@media (max-width: 991px) {
    h5.card-title {
        font-size: .9rem;
    }
}

.card-deck {
  @include media-breakpoint-only(lg) {
    column-count: 3;
  }
  @include media-breakpoint-only(xl) {
    column-count: 4;
  }
}

div.header_image {
border-bottom: 0px;
padding: 10px 0 13px;
text-align: center;
}




.link-header {
border-bottom: 1px solid #e5e5e5;
padding: 0 0 15px 0;
}

.footer {
margin-top: 10px;
width: 99.99%;
text-align: center;
}

@media (max-width: 767px) {
    footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
    }
}

@media (prefers-reduced-motion: reduce) {
  *,
  ::before,
  ::after {
    animation-delay: -1ms !important;
    animation-duration: 1ms !important;
    animation-iteration-count: 1 !important;
    background-attachment: initial !important;
    scroll-behavior: auto !important;
    transition-duration: 0s !important;
    transition-delay: 0s !important;
  }
}
